* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*MENU RESPONSIVO*/
header {
    background-color: #B54234;
}

.menu_g {
    display: flex;
    max-width: 80%;
    margin: auto;
    justify-content: space-between;
    align-items: center;
}

nav {
    width: 50%;
}

nav#desktop ul#menu {
    display: flex;
    list-style-type: none;
    font-size: 18px;
    justify-content: space-between;
}

nav#desktop ul#menu>li {
    position: relative;
    padding: 20px 0;
}

nav#mobile ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: black;
}

nav#desktop .submenu {
    z-index: 99;
}

nav#desktop ul.submenu {
    display: none;
    position: absolute;
}

ul.submenu li {
    display: block;
    text-align: left;
    background-color: #dd988f;

    padding: 10px;
    width: 120px;

}

#desktop li:hover ul.submenu {
    display: block;
    padding-top: 32px;
}

#bigmac {
    display: none;
    width: 40px;
    height: 28px;
    position: relative;
    z-index: 30;
    cursor: pointer;
}

#bigmac .linha {
    position: absolute;
    height: 4px;
    width: 100%;
    background-color: black;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
}

#bigmac .linha:nth-child(1) {
    top: 0px;
}

#bigmac .linha:nth-child(2) {
    top: 12px;
}

#bigmac .linha:nth-child(3) {
    top: 12px;
}

#bigmac .linha:nth-child(4) {
    top: 24px;
}

#bigmac.open .linha:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#bigmac.open .linha:nth-child(2) {
    transform: rotate(45deg);
}

#bigmac.open .linha:nth-child(3) {
    transform: rotate(-45deg);
}

#bigmac.open .linha:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

nav#mobile {
    display: none;
}



/*gay*/

img {
    display: block;
    width: 100%;
}


#logo {
    width: 90px;
}

#entrada {
    background-image: url(imagens/entrada.jpg);
    background-size: cover;
    width: 100%;
    height: 590px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 95px;
}

.content1 {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);
}


#sla1 {
    grid-column-start: 6;
    grid-column-end: 12;
}

#sla2 {
    grid-column-start: 1;
    grid-column-end: 6;
}

#sla3 {
    grid-column-start: 1;
    grid-column-end: 9;
}

#sla4 {
    grid-column-start: 9;
    grid-column-end: 13;
}

#sla41 {
    padding-top: 30px;

}

#sla5 {
    grid-column-start: 1;
    grid-column-end: 6;
    padding-bottom: 145px;
}

.button {
    background-color: #BFBFBF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    text-transform: uppercase;

    /* font-family: ; */

}

.button:hover {
    color: red;
}

#comp {
    margin-top: 140px;
    background-color: #B54234;
    padding-bottom: 80px;
}

.comp1 {
    font-size: 70px;
    text-align: center;
    padding-top: 100px;
    color: #FFBB00;
    margin-bottom: 40px;
}

.comp2 {
    text-align: center;
    margin-top: 35px;
    margin-bottom: 0px;
}

#h51 {
    grid-column-start: 3;
    grid-column-end: 13;
    padding-bottom: 60px;
    font-weight: 400;
}

#h52 {
    grid-column-start: 5;
    grid-column-end: 11;
    text-align: center;
    padding-bottom: 20px;
}

#h53 {
    text-align: center;
    font-weight: 400;

}

.content4 {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(14, 1fr);
    margin-top: 20px;
    text-align: center;
}







/*programa*/


.content {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(14, 1fr);
    background-color: #EAEAEA;
    margin-top: 20px;
}

#entrad {
    text-align: center;
    color: #ffffff;
}

#entar {
    height: 100%;
}

#tootired {
    margin-top: 30px;
    margin-bottom: 65px;
}

.retL {
    grid-column: span 4;
    background-color: #B54234;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.retM {
    grid-column: span 5;
    padding-top: 15px;
    padding-bottom: 25px;
    padding-right: 13px;
    padding-left: 13px;
}

.retR {
    grid-column: span 5;
    padding-top: 15px;
    padding-bottom: 25px;
    padding-right: 13px;
    padding-left: 13px;
}

.nothingburger {
    padding-bottom: 35px;
}

/*Historia page*/

.content2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);
}

#tired {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 27px;
}


.hist {
    grid-column: span 6;
}

.histt {
    margin-bottom: auto;
    grid-column: span 6;
    margin-top: auto;
}

#nothingburger2 {
    padding-bottom: 40px;
}

.hist2 {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #B54234;
}

#hist3 {
    grid-column-start: 2;
    grid-column-end: 11;
    text-align: center;
}

.hist4 {
    grid-column: span 12;
    margin-top: 30px;
    margin-bottom: 40px;
}


/*Tipografia*/

h1 {
    font-size: 90px;
    font-family: "Galdeano";
    font-weight: 400;
    color: #ffffff;
}

h2 {
    font-size: 55px;
    font-family: "Galdeano";
    font-weight: 400;
    color: #000000;
    margin-top: 35px;
    margin-bottom: 25px;
}

h3 {
    font-size: 35px;
    color: #FFBB00;
    font-family: "Galdeano";
    font-weight: 400;
}

h4 {
    font-size: 30px;
    font-family: "Galdeano";
    font-weight: 600;
}

h5 {
    font-size: 19px;
    padding-top: 10px;
    font-family: 'Roboto';
    font-weight: 300;
}

h6 {
    font-size: 70px;
    font-family: "Galdeano";
    font-weight: 400;
    color: #000000;
}

.histext {
    font-size: 19px;
    padding-top: 10px;
    font-family: 'Roboto';
    font-weight: 300;
}


.hora {
    font-weight: 800;
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Roboto';
}

.local {
    margin-top: 10px;
    font-size: 14px;

    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 300;
}

span {
    font-size: 16px;
    font-weight: 400;

    margin-top: 10px;
    font-family: 'Roboto';
}

.evento {
    font-weight: 500;

    font-size: 19px;
    font-family: 'Roboto';
}



.footer {
    height: 200px;
    background-color: #B54234;
}

.other {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(14, 1fr);
}

.otherfind {
    grid-template-columns: span 1;
    margin-top: 70px;
    min-width: 20px;
}

#othertext {
    width: 80%;
    margin-left: auto;
    margin-right: auto;

    margin-top: 50px;
}

.h54 {
    grid-column: 7/9;
}





/* ################
###    MOBILE   ###
###################*/
@media (max-width: 600px) {



    .content {
        width: 95%;
        display: grid;
        grid-template-columns: 1fr;
    }

    .content1 {
        width: 95%;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .content2 {
        width: 95%;
        display: grid;
        grid-template-columns: 1fr;
    }

    .content4 {
        width: 95%;
        display: grid;
        grid-template-columns: 1fr;
    }

    .other {
        width: 95%;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        gap: 15px;
    }


    /* homepage */
    #sla5 {
        grid-column: span 3;
        padding-bottom: 0px;
    }

    #sla1 {
        text-align: center;
        grid-column: span 3;
        padding-bottom: 100px;
    }


    #sla3 {
        grid-column: span 4;
    }

    #sla4 {
        text-align: center;
        grid-column: span 4;

    }


    #comp {
        margin-top: 70px;
        padding-bottom: 70px;
    }

    .comp1 {
        padding-top: 70px;
        font-size: 60px;

    }

    #h51 {
        grid-column: span 1;
        padding-bottom: 50px;
    }

    #h52 {
        grid-column: span 1;
    }

    .h54 {
        grid-column: span 1;
    }




    #entar {
        width: 100%;
        margin-top: 90px;
    }

    .retM {
        grid-column: span 1;
        padding-bottom: 0px;
    }

    .retL {
        grid-column: span 1;
        padding-top: 13px;
        padding-bottom: 15px;
    }

    .retR {
        grid-column: span 1;
        padding-top: 0px;
    }



    #tired {
        text-align: center;
        margin-top: 100px;
        margin-bottom: 0px;
    }

    h6 {
        font-size: 75px;
        font-family: "Galdeano";
        font-weight: 400;
        color: #000000;
        margin-top: 10px;
        margin-bottom: 30px;
    }



    .hist2 {
        padding-top: 50px;
        padding-bottom: 50px;
        background-color: #B54234;
    }

    #hist3 {
        grid-column: span 4;
        text-align: center;
    }

    h3 {
        font-size: 30px;
        color: #FFBB00;
        font-family: "Galdeano";
        font-weight: 400;
    }




    /*.content,
    .content1,
    .content2,
    .content4 {
        width: 95%;
        display: grid;
        grid-column: 1fr 1fr;}
    */



    /* prof */

    header {
        position: fixed;
        top: 0;
        z-index: 998;
        width: 100%;

        padding: 0;
    }


    nav#mobile {
        display: block;
        position: fixed;
        z-index: 9999;
        width: 100%;
        top: 90px;

        right: -100vw;
        transition: 0.3s linear;
        background-color: #df8e83;
    }

    nav#mobile.menu_abre {
        right: 0;
    }

    nav#mobile li:hover {
        cursor: pointer;
    }

    nav#mobile ul.submenu {
        display: none;

        /* background-color: black; */
        width: 100%;
    }

    nav#mobile ul.submenu.submenu_open {
        display: block;
        animation: slideDown 0.5s ease-out;
    }

    @keyframes slideDown {
        from {
            opacity: 0;
            max-height: 0;
        }

        to {
            opacity: 1;
            max-height: 500px;
        }
    }

    #bigmac {
        display: block;
    }

    i {
        transform: rotate(0deg);
        transition: transform 0.2s linear;
    }

    i.indicador_abre {
        transform: rotate(180deg);
        transition: transform 0.2s linear;
    }

    nav#desktop {
        display: none;
    }

    nav#mobile ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    #submenu_mobile {
        font-style: italic;
        font-size: small;
    }

    nav#mobile li {
        width: 100%;
        padding: 20px 0;
        text-align: center;
    }

}